RubyGems Navigation menu

icims_client 0.2.0

icims_client implements a dead simple client, with minimal dependencies, for calling iCIMS web services from ruby. This is not intended as a enterprise-class integration library for iCIMS.

Versions:

  1. 0.2.3 - December 8, 2011 (12 KB)
  2. 0.2.2 - December 7, 2011 (12 KB)
  3. 0.2.1 - December 7, 2011 (12 KB)
  4. 0.2.0 - December 7, 2011 (11.5 KB)

Authors:

  • Christopher Alef

Owners:

E1c48d7ca79c0a4daa3340974885b897

Total downloads 4,547

For this version 1,104

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'icims_client', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install icims_client -v 0.2.0 = Copy to clipboard Copied!

Links: